
Infrastructure - Task #630

Story # 608 (Rejected): CN needs a messaging broker for indexing service component

Write Simple Spring App to test ActiveMQ

2010-05-20 15:53 - Robert Waltz

Status: Rejected Start date:  

Priority: High Due date:  

Assignee: Robert Waltz % Done: 0%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.37-Block.5   

Milestone: None Story Points:  

Product Version: *   

Description

There is already a lot of test cases on the Web. Copy and paste on for our modification.

see http://codedependents.com/2009/10/16/efficient-lightweight-jms-with-spring-and-activemq/

History

#1 - 2010-10-06 20:24 - Robert Waltz

- Parent task set to #608

#2 - 2010-10-06 21:01 - Robert Waltz

- Milestone set to CCI-0.6

#3 - 2011-05-23 17:57 - Robert Waltz

- Milestone changed from CCI-0.6 to 2011-Block-3

#4 - 2011-09-28 18:33 - Robert Waltz

- Status changed from New to Rejected

- Milestone changed from 2011-Block-3 to None
